# $Revision: 1.15 $, $Date: 2010/10/31 08:58:14 $
Summary:	xfsinfo application - X font server information utility
Summary(pl.UTF-8):	Aplikacja xfsinfo - narzędzie informacyjne dla serwera fontów X
Name:		xorg-app-xfsinfo
Version:	1.0.3
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xfsinfo-%{version}.tar.bz2
# Source0-md5:	aae6fa48b5c2ce9186a5ff4ccc14a1d4
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libFS-devel
BuildRequires:	xorg-lib-libX11-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xfsinfo is a utility for displaying information about an X font
server. It is used to examine the capabilities of a server, the
predefined values for various parameters used in communicating between
clients and the server, and the font catalogues and alternate servers
that are available.

%description -l pl.UTF-8
xfsinfo to narzędzie wyświetlające informacje o serwerze fontów X.
Służy do sprawdzania możliwości serwera, predefiniowanych wartości
różnych parametrów używanych przy komunikacji między klientami a
serwerem, katalogów fontów oraz innych dostępnych serwerów.

%prep
%setup -q -n xfsinfo-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xfsinfo
%{_mandir}/man1/xfsinfo.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-xfsinfo.spec,v $
Revision 1.15  2010/10/31 08:58:14  qboosh
- updated to 1.0.3

Revision 1.14  2008/05/26 19:04:50  qboosh
- updated to 1.0.2
- informative descs

Revision 1.13  2007-02-12 22:09:23  glen
- tabs in preamble

Revision 1.12  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.11  2006/10/15 17:43:11  qboosh
- use individual dir, more verbose files

Revision 1.10  2006/04/16 17:02:52  qboosh
- release 1

Revision 1.9  2006/01/12 14:49:11  qboosh
- 1.0.1 (X11R7.0 release)

Revision 1.8  2005/12/09 15:50:53  qboosh
- 0.99.2 (X11R7.0-RC3)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/22 01:24:42  qboosh
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

Revision 1.5  2005/08/27 21:46:18  qboosh
- sorted BRs

Revision 1.4  2005/08/27 20:04:01  wiget
- standard permisions to binaries

Revision 1.3  2005/08/27 20:00:45  wiget
- cleanups, kill /usr/X11R6

Revision 1.2  2005/08/27 17:42:47  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:42  arekm
- modular xorg specs

* Sun Aug 14 2005 12:35:23  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- fixed Group
- defined %%{_prefix} and %%{_mandir}
- added xfsinfo-man.patch
- removed BR: libXfont-devel
- added BR: libX11-devel
- removed redundant BR: fontsproto-devel
- release 0.02

* Mon Aug  8 2005 10:11:17  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
